

import java.awt.Container;
import javax.swing.*;

public class PlantApplication extends JFrame{
	public PlantApplication()
	{  
		Container contentPane = getContentPane();
		PlantPanel panel = new PlantPanel();
		contentPane.add(panel);
	}
	public static void main(String[] args)
	{  
		PlantApplication frame = new PlantApplication();
		frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		frame.setTitle("ELO329: Tarea No 3, Control de Planta; Integrantes: Francisco Cabezas, Manuel Gallardo");
		frame.pack();
		frame.setVisible(true);
	}
}
